A new version of wbTicketSearch is now available for download. This version requires WHMCS v7.2 or higher to operate properly, and is compatible with the recent v7.5 release and Ioncube 10 encoder.

To update your installation download the latest copy from the services area of your account @ https://billing.holodyn.com.

Here are the changes you may have missed since our last announcement:

# 04-18-2016 - v241

- Added filter to limit users ticket list to their assigned departments
- Added WHMCS access roles to prevent dispaly of widget for unpermitted users

# 11-29-2016 - v250

- Patched new counter
- Improved last[0-9] query
- Added better merge idenfication to results.

# 12-29-2016 - v260

- Added jQuery if not present
- Updated syntax compatibility for jQuery lookup

# 05-17-2017 - v270

- CSS breakpoints for Blend/v4 admin templates

# 07-27-2017 - v2.8.0-stable.0

- Bug: Implemented temporary patch to alleviate MySQL 5.7 ONLY_FULL_GROUP_BY errors

# 04-10-2018 - v2.8.1-stable.0

- Fundamental: Compile for Ioncube 10



Tuesday, April 10, 2018







Disqus this...

comments powered by Disqus

or Comment on Facebook

« Back